Subversion Repositories svn LFS-FR

Rev

Details | Last modification | View Log | RSS feed

Rev Author Line No. Line
7733 jlepiller 1
# SOME DESCRIPTIVE TITLE
2
# Copyright (C) YEAR Free Software Foundation, Inc.
3
# This file is distributed under the same license as the PACKAGE package.
4
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
5
#
6
msgid ""
7
msgstr ""
8
"Project-Id-Version: PACKAGE VERSION\n"
9
"POT-Creation-Date: 2018-11-18 04:05+0000\n"
10
"PO-Revision-Date: 2018-12-03 10:47+0000\n"
11
"Last-Translator: roptat <roptat@lepiller.eu>\n"
12
"Language-Team: LANGUAGE <LL@li.org>\n"
13
"Language: fr\n"
14
"MIME-Version: 1.0\n"
15
"Content-Type: text/plain; charset=UTF-8\n"
16
"Content-Transfer-Encoding: 8bit\n"
17
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
18
"X-Generator: Pootle 2.8\n"
19
"X-POOTLE-MTIME: 1543834026.578093\n"
20
 
21
#. type: Content of: <para><screen>
22
#: blfs-en/xincludes/perl-unsafe-install.xml:17
23
#, no-wrap
24
msgid ""
25
"<userinput>PERL_USE_UNSAFE_INC=1 perl Makefile.PL &amp;&amp;\n"
26
"make             &amp;&amp;\n"
27
"make test</userinput>"
28
msgstr ""
29
"<userinput>PERL_USE_UNSAFE_INC=1 perl Makefile.PL &amp;&amp;\n"
30
"make             &amp;&amp;\n"
31
"make test</userinput>"
32
 
33
#. type: Content of: <para><screen>
34
#: blfs-en/xincludes/perl-unsafe-install.xml:23
35
#, no-wrap
36
msgid "<userinput>make install</userinput>"
37
msgstr "<userinput>make install</userinput>"
38
 
39
#. type: Content of: <para>
40
#: blfs-en/xincludes/perl-unsafe-install.xml:12
41
msgid ""
42
"This module uses the 'unsafe' build and installation instructions (In "
43
"<application>perl-5.26.0</application> the use of the current directory in "
44
"<literal>@INC</literal> was removed for security reasons and this module has"
45
" not been updated) : <placeholder type=\"screen\" id=\"0\"/> Now, as the "
46
"<systemitem class=\"username\">root</systemitem> user: <placeholder "
47
"type=\"screen\" id=\"1\"/>"
48
msgstr ""
49
"Ce module utilise les instructions de construction et d'installation "
50
"«&nbsp;non-sures&nbsp;» (avec <application>perl-5.26.0</application> "
51
"l'utilisation du répertoire actuel dans <literal>@INC</literal> a été "
52
"supprimée pour des raisons de sécurité et ce module n'a pas été mis à "
53
"jour)&nbsp;: <placeholder type=\"screen\" id=\"0\"/> Maintenant en tant "
54
"qu'utilisateur <systemitem class=\"username\">root</systemitem>&nbsp;: "
55
"<placeholder type=\"screen\" id=\"1\"/>"